/*!
 *  All Copyrights Reserved © 2016 GRIFO HOTEL
 */


/* ------------------------------------------------------------------

[ TABLE OF CONTENTS]

	01. GLOBAL STYLES
	02. COMMON STYLES 
	03. NAVIGATION  
	04. HERO
	05. RATES PLUGIN
	06. 5 REASONS
	07. OFFER AREA (carousel)
	08. HOTEL FEATURES 
	09. NEWSLETTER 
	10. FOOTER
	11. COMMON CONTENT
	
------------------------------------------------------------------- */

/* 01. GLOBAL STYLES */



* {
	padding: 0;
	margin: 0;
}
body {
	font-family: 'Alegreya Sans', sans-serif;
	background:#fff
}
li, ul, ol {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	color:#666666;
	font-family: 'Alegreya Sans', sans-serif;
}
p {
	font-size: 14px;
	font-family: 'Alegreya Sans', sans-serif;
	color:#666666
}
button, button:hover, a, a:hover {
}
a:hover {
	color: #898989;
}
a, a:hover, a:focus, a:active, button, button:focus, input, textarea {
	outline: 0;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Alegreya Sans', sans-serif;
}
/* 02. COMMON STYLES */

.container {
	max-width:1180px;
	width: 100%;
	
}
.relative {
	position:relative !important
}
.fixedpadding20 {
	padding:20px 0
}
.fixedpadding30 {
	padding:30px 0
}
.fixedpadding40 {
	padding:40px 0
}
.fixedpadding50 {
	padding:50px 0
}
.fixedpadding60 {
	padding:60px 0
}
.fixedpadding70 {
	padding:70px 0
}
.fixedpadding80 {
	padding:80px 0
}
.fixedpadding90 {
	padding:90px 0
}
.fixedpadding100 {
	padding:100px 0
}
.space10 {
	margin-bottom: 10px;
}
.space20 {
	margin-bottom: 20px;
}
.space25 {
	margin-bottom: 25px;
}
.space30 {
	margin-bottom: 30px;
}
.space40 {
	margin-bottom: 40px;
}
.space50 {
	margin-bottom: 50px;
}
.space60 {
	margin-bottom: 60px;
}
.space70 {
	margin-bottom: 70px;
}
.mainBtn {
	height:52px;
	background:#8b7a27;
	padding:10px 35px;
	font-family: 'Alegreya Sans', sans-serif;
	color:#fff;
	border-radius:8px;
	font-weight:500;
	transition: .4s;
	font-size:16px;
	border:0;
	text-transform:uppercase;
	text-align:center;
	border: solid 5px #d1caa9;
	letter-spacing:1px;
	padding-right:65px;
	position:relative
	
}
.mainBtn:hover {
	background:#0055b8 !important;
 	transition: .4s;
	color:#fff;
 	transition: .4s;
	border: solid 5px #6399d8;
}
.mainBtn:after{font-family: 'FontAwesome'; content:"\f054"; position:absolute; right:20px; font-size:12px; top:13px;}


.moreBtn{ color:#8b7a27; font-size:16px; font-weight:600; letter-spacing:1px; text-transform:uppercase; padding:0;padding-right:45px; position:relative}
.moreBtn:after{font-family: 'FontAwesome'; content:"\f054"; position:absolute; right:20px; font-size:10px; top:4px; }

h1.common-title{ margin:0 0 40px 0; padding:0; position:relative; font-size:43px; color:#0055b8; font-weight:600; padding-bottom:15px;}
h1.common-title span{ display:block; text-transform:uppercase; font-size:15px; color:#323232; font-weight:400; letter-spacing:1px; padding-bottom:5px;}
h1.common-title:after{ position:absolute; bottom:0; left:0; width:65px; height:5px; background:#f6f6f6; content:" "}



.video {
	position: relative;
	padding-bottom: 51.25%;
	height: 0;
	overflow: hidden;
	border: none;
}
.video iframe, .video object, .video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}




.header{ padding:0; margin:0; position:relative}
.navigation{ padding:0; z-index: 99999; width: 100%; background:#fff url(../img/head-graphics.png) no-repeat left top; border-top: solid 5px #877432}
.top_bar{ padding:8px 0; text-align:right; position:absolute; top:7px; right:30px}
.top_bar .socail{ width:120px; float:left; border-right: solid 1px #0055b8; text-align:center; margin-top:5px;}
.top_bar .socail ul{ margin:0; padding:0;}
.top_bar .socail ul li{ display:inline-block; padding:0 8px; margin:0; font-size:19px;}
.top_bar .socail ul li a{ color:#b1b2b3;}
.top_bar .socail ul li a:hover{ color:#0055b8;}
.top_bar .searchForm{ width:180px; position:relative; float:left; margin-left:25px;}
@media only screen and (max-width: 767px) {
.navigation{ padding:0; position:relative; background:none; border-top: solid 5px #877432}
.top_bar{ padding:8px 0 0 0; text-align:right; position:relative; top:0; right:0}
.top_bar .searchForm{ width:100%; position:relative; float:none; margin-left:0;}
}
.top_bar .searchForm .form-control{ padding:0; margin:0; box-shadow:none; border-radius:0; height:32px; border:0; border-bottom: solid 1px #0055b8; font-size:15px;}
.top_bar .searchForm button{ background:transparent; border:0; position:absolute; top:3px; right:0; font-size:18px; color:#0055b8;}
.top_bar .button-area{ float:right; margin-left:25px;} 
.inquiriesBtn{ background:#0055b8; color:#fff; text-transform:uppercase; font-weight:600; letter-spacing:1px; padding-left:20px; padding-right:20px; border-radius:10px;transition: .4s;}
.inquiriesBtn:hover{ background:#877432; color:#fff}

.bookingBtn{ background:transparent; border:solid 1px #0055b8; color:#0055b8; text-transform:uppercase; font-weight:600; letter-spacing:1px; padding-left:20px; padding-right:20px; border-radius:10px;transition: .4s;}
.bookingBtn:hover{ background:transparent;border:solid 1px #877432; color:#877432}

.media_center_drop{ width:430px; padding:15px;}
.media_center_drop .content{ padding:15px; border-right: solid 1px #8d7c2e}
.media_center_drop h3{ margin:0; padding:0; padding-bottom:10px; text-transform: uppercase; font-weight:700; font-size:18px; color:#323232}
.media_center_drop p{ text-transform:capitalize; font-weight:300; font-size:15px; color:#323232; margin:0; padding:0}

@media only screen and (max-width:480px){
    .dropdown-menu{
        display: block;
        position: static;
        background-color:transparent;
        border:0 none;
        box-shadow:none;
        margin-top:0;
        position:static;
        width:100%;
		margin-bottom:20px;
    }
    .navbar-nav .dropdown-menu > li > a, 
    .navbar-nav .dropdown-menu .dropdown-header {
        padding:5px 15px 5px 25px;
    }
    .navbar-nav .dropdown-menu > li > a{
        line-height:20px;
    }
    .navbar-default .navbar-nav .dropdown-menu > li > a{    
        color:#777;
    }
	.media_center_drop .content{ padding:0; border-right: solid 0 #8d7c2e}
}

.media_center_drop ul{ margin:0; padding:0; text-transform:capitalize}
.media_center_drop ul li{ display:block; padding:6px; font-size:16px; font-weight:500 }
.media_center_drop ul li a{ color:#000}
.media_center_drop ul li a:hover{ color:#8d7c2e}


.slider-area{ padding:0; margin:0; position:relative}
.slider-area .item{ min-height:600px; overflow:hidden}
.slider-area .caption{ background:rgba(0,85,184,0.8); padding:25px;}
.slider-area h4{ margin:0; padding:0; font-size:53px; color:#fff; text-shadow:none; font-weight:700; line-height:48px; padding-bottom:10px;}
.slider-area p{ font-size:19px; color:#fff; margin:0; padding:0}
.slider-area .readmoreBtn{ background:#8b7a27; text-transform:uppercase; color:#fff; border-radius:0; font-weight:600; letter-spacing:1px; font-size:16px; height:44px; padding:0 30px; line-height:42px; padding-right:55px; position:relative}
.slider-area .readmoreBtn:after{font-family: 'FontAwesome'; content:"\f054"; position:absolute; right:20px; font-size:12px;}

@media only screen and (max-width: 767px) {
.slider-area .item{ min-height:400px; text-align:center}
.slider-area h4{font-size:28px; line-height:28px;}
.slider-area p{ font-size:17px;}
}


.inner-hero{ position:relative; padding:0; margin:0; min-height:400px; overflow:hidden}
.inner-hero .bg_overlay{ height:100%; width:100%; position:absolute; top:0; left:0; background:rgba(0,85,184,0.2)}


.widget-area{ padding:50px 0; position:relative; background:#f6f6f6}
.widget-area .less_top{ position:relative; margin-top:-150px;}
@media only screen and (max-width: 767px) {
.widget-area .less_top{ position:relative; margin-top:0px;}
}
.widget-area .item{ background:rgba(255,255,255,0.4); padding:20px; text-align:center; margin-bottom:20px;}
.widget-area .icon{ margin-bottom:20px;}
.widget-area h3{ margin:0; padding:0 0 10px 0; font-size:21px; color:#0055b8; font-weight:600}
.widget-area p{ font-size:16px; color:#000}

.middle-area{ padding:40px 0; position:relative}
.news-section{ padding:0; margin:0; position:relative}
.news_bg{ background:#f6f6f6 url(../img/head-graphics.png) no-repeat left top; padding:40px 0}

@media only screen and (max-width: 767px) {
.news-section .item{ min-height:auto;}
}
.news-section .img-wrapper{ height:140px; position:relative; overflow:hidden}
.news-section .meta-date{ display:inline-block; position:absolute; bottom:0; padding:5px 15px; text-align:center; background:#0055b8; color:#fff}
.news-section .padd{ padding:20px;}
.news-section h3{ margin:0; padding:0 0 15px 0; font-size:21px; font-weight:600; color:#005d8a}
.news-section p{ font-size:16px; color:#000}
.news-section .item{ min-height:350px; background:#fff;-webkit-box-shadow: 0px 6px 20px -1px rgba(191,191,191,1);-moz-box-shadow: 0px 6px 20px -1px rgba(191,191,191,1);
box-shadow: 0px 6px 20px -1px rgba(191,191,191,1); margin-bottom:35px;}

.event-section {padding:0; margin:0; position:relative}
.event-section .date{ width:150px; text-align:center; font-size:35px; color:#0055b8; text-transform:uppercase}
.event-section .event-content{ padding-left:170px;}
.event-section h3{ margin:0; padding:5px 0 4px 0; font-weight:600; color:#000; font-size:21px;}
.event-section p.place{ margin:0; padding:0; font-size:15px; color:#000}
@media only screen and (max-width: 767px) {
.event-section .date{ width:100px; font-size:26px;}
.event-section .event-content{ padding-left:110px;}
}

.media-center{ padding:0; margin:0}
.media-center h2{ margin:0; padding:0 0 15px 0; font-size:28px; font-weight:600; color:#0055b8}
.media-center p{ font-size:18px; color:#000}

.content-outer{ position:relative; margin:-150px 0 0 0; padding:0}
.content-outer h4.hero-title{ font-size:31px; font-weight:600; color:#fff; display:inline-block; padding:13px 35px; background:#8b7a27; margin:0;}
.content-wrapper{ background:#fff; position:relative}

.sidemenu{ background:#f6f6f6; padding-left:20px; margin-bottom:30px;}
.sidemenu ul{ margin:0; padding:0;}
.sidemenu ul li{ display:block; margin:0; padding:0; font-size:18px; border-bottom: solid 1px #dedede}
.sidemenu ul li:last-child{ border:0}
.sidemenu ul li a{ display:block; padding:14px 20px; color:#000;transition: .4s;}
.sidemenu ul li a:hover{ background:#0055b8; color:#fff}
.sidemenu ul li a.active{ background:#0055b8; color:#fff}

.eventSidebar{background:#f6f6f6; padding:15px; margin-bottom:30px;}
.eventSidebar h4{ margin:0 0 20px 0; padding:0; position:relative; font-size:31px; color:#0055b8; font-weight:600; padding-bottom:15px;}
.eventSidebar h4 span{ display:block; text-transform:uppercase; font-size:15px; color:#323232; font-weight:400; letter-spacing:1px; padding-bottom:5px;}
.eventSidebar h4:after{ position:absolute; bottom:0; left:0; width:65px; height:5px; background:#fff; content:" "}
.eventSidebar .date{ width:70px; text-align:left; font-size:19px; color:#0055b8; text-transform:uppercase}
.eventSidebar .event-content{ padding-left:75px;}
.eventSidebar h3{ margin:0; padding:0px 0 4px 0; font-weight:600; color:#000; font-size:19px;}
.eventSidebar p.place{ margin:0; padding:0; font-size:15px; color:#000}

.newsSidebar{background:#f6f6f6; padding:15px; margin-bottom:30px;}
.newsSidebar h4{ margin:0 0 20px 0; padding:0; position:relative; font-size:31px; color:#0055b8; font-weight:600; padding-bottom:15px;}
.newsSidebar h4 span{ display:block; text-transform:uppercase; font-size:15px; color:#323232; font-weight:400; letter-spacing:1px; padding-bottom:5px;}
.newsSidebar h4:after{ position:absolute; bottom:0; left:0; width:65px; height:5px; background:#fff; content:" "}
.newsSidebar h3{ margin:0; padding:0px 0 4px 0; font-weight:600; color:#000; font-size:19px;}
.newsSidebar p.place{ margin:0; padding:0; font-size:15px; color:#000}
.newsSidebar hr { border-color:#dedede}

.videoSidebar{background:#f6f6f6; padding:15px; margin-bottom:30px;}
.videoSidebar h4{ margin:0 0 20px 0; padding:0; position:relative; font-size:31px; color:#0055b8; font-weight:600; padding-bottom:15px;}
.videoSidebar h4 span{ display:block; text-transform:uppercase; font-size:15px; color:#323232; font-weight:400; letter-spacing:1px; padding-bottom:5px;}
.videoSidebar h4:after{ position:absolute; bottom:0; left:0; width:65px; height:5px; background:#fff; content:" "}
.videoSidebar h3{ margin:0; padding:8px 0 4px 0; font-weight:600; color:#000; font-size:19px;}
.videoSidebar hr { border-color:#dedede}
.videoSidebar a{ color:#0055b8}


.resourcesSidebar{background:#f6f6f6; padding:15px; margin-bottom:30px;}
.resourcesSidebar h4{ margin:0 0 20px 0; padding:0; position:relative; font-size:31px; color:#0055b8; font-weight:600; padding-bottom:15px;}
.resourcesSidebar h4 span{ display:block; text-transform:uppercase; font-size:15px; color:#323232; font-weight:400; letter-spacing:1px; padding-bottom:5px;}
.resourcesSidebar h4:after{ position:absolute; bottom:0; left:0; width:65px; height:5px; background:#fff; content:" "}
.resourcesSidebar .icon{ width:50px; text-align:left; font-size:30px; color:#0055b8; text-transform:uppercase; text-align:center}
.resourcesSidebar .resources-content{ padding-left:55px;}
.resourcesSidebar i{ color:#000}
.resourcesSidebar h3{ margin:0; padding:0px 0 0 0; font-weight:600; color:#000; font-size:19px;}
.resourcesSidebar hr { border-color:#dedede}



.entry-info{ padding:15px 30px 15px 0}
.fix_padd{ padding:25px 35px!Important;}
.less_right{ padding-right:0;}
.entry-info h1{ margin:0 0 10px 0; padding:8px 0; color:#0055b8; font-size:55px; font-weight:600}
.entry-info h2{ margin:0 0 10px 0; padding:8px 0; color:#0055b8; font-size:27px; font-weight:600}
.entry-info p.subhead{ font-size:21px; color:#0055b8; font-weight:500}
.entry-info p{ font-size:17px; color:#000; margin-bottom:25px}
.entry-info hr{ border-color:#dedede}
.entry-info h3{ margin:0; padding:0; padding-bottom:20px; color:#000}

@media only screen and (max-width: 767px) {
.entry-info{ padding:0}
.entry-info h1{ margin:0 0 10px 0; padding:8px 0; color:#0055b8; font-size:40px; font-weight:600}
}


.faq-events {
	padding:20px 0 150px 0;
	position:relative
}
.less_padding {
	padding:30px 0
}
.faq-events .accordion {
	margin: 0 auto;
}
.faq-events .accordion-toggle {
	border-bottom: 3px solid #ececec;
	background:#f6f6f6;
	cursor: pointer;
	margin: 0;
	padding: 20px 0;
	position: relative;
	font-size:20px;
	font-weight:500;
	padding-right:25px;
	padding-left:25px;
	margin-bottom:16px;
	color:#0055b8
}
.faq-events .accordion-toggle.active:after {
	content:"\f106";
	font-family: 'FontAwesome';
	position:absolute;
	right:15px;
	top:17px;
	font-size:20px;
	
}
.faq-events .accordion-toggle:before {
	content:"\f107";
	font-family: 'FontAwesome';
	position:absolute;
	right:15px;
	top:17px;
	font-size:20px;
	color:#8b7a27
}
.faq-events .accordion-toggle.active:before {
	display:none;
}
.faq-events .accordion-content {
	display: none;
	padding:15px;
	border: solid 1px #ececec;
	margin-top:-17px;
}
.faq-events .accordion-toggle.active {
	color: #fff;
	background:#0055b8
}


.search-filter{ background:#f6f6f6; padding:25px 25px 15px 25px; margin-bottom:25px;}
.search-filter .form-control{ height:52px; border-color:#d2d2d2; box-shadow:none; font-size:15px;}
.search-filter .searchBtn{ height:52px; padding-left:25px; padding-right:25px; background:#8b7a27; color:#fff; text-transform:uppercase; font-weight:600; letter-spacing:1px;}

.active-filter{ padding-bottom:10px; position:relative}
.active-filter .head{ font-size:16px; text-transform:uppercase; color:#a7a7a7; margin-right:15px; vertical-align:top; line-height:27px;}
.active-filter .tags{ background:#0055b8; text-transform:uppercase; color:#fff; padding:4px 15px; font-weight:300; border-radius:4px; font-size:12px; padding-right:35px; position:relative; overflow:hidden; margin-right:5px}
.active-filter .tags .closeBtn{ position:absolute; top:0; right:0; font-size:12px; padding:4px 8px;background:#074a99; text-align:center !important; color:#9cb7d6; text-shadow:none;}


.alfabeticalTextBox {
	position:relative;
}
.sort-textbox {
	width:240px;
	height:50px;
	border-radius:8px;
	border: solid 2px #cccccc;
	box-shadow:none !important;
	text-transform:uppercase;
	color:#000;
	letter-spacing:1px;;
	font-size:15px;
}
@media only screen and (max-width: 767px) {
.sort-textbox {
width:100%;
max-height:350px;
}
}
.alfabeticalTextBox i {
	position:absolute;
	top:16px;
	right:15px;
	color:#cccccc
}


.commonTbl {
	padding:0;
	margin:0;
	font-size:15px;
}
.commonTbl td {
	color:#000;
	padding-top:15px !important;
	padding-bottom:15px !important;
	padding-left:25px !important
}
.commonTbl td.blueBar {
	border-left: solid 7px #323d7c !important
}
.commonTbl td.orangeBar {
	border-left: solid 7px #ee7421 !important
}
.commonTbl td strong {
	color:#323d7c
}
.commonTbl td strong.orange {
	color:#ee7421
}

.commonTbl .fa-file-pdf-o{ font-size:19px;}


.commonTbl .spacer {
	height:3px !important;
	padding:0 !important
}
.commonTbl th {
	font-weight:400;
	text-transform:uppercase;
	border:0 !important;
	padding-left:25px !important;
	color:#fff;
	background:#000000; border-bottom: solid 5px #dedede !important;
	font-size:14px;
	padding-bottom:8px!important; padding-top:8px !important;
}
.commonTbl .applyBtn{ background:#8b7a27; color:#fff; text-transform:uppercase; letter-spacing:1px; padding:5px 15px; font-weight:600}
.commonTbl .readmoreBtn{ background:#0055b8; color:#fff; text-transform:uppercase; letter-spacing:1px; padding:5px 15px; font-weight:600}
.event_Tbl{}
.event_Tbl .date{ font-size:35px; color:#0055b8; text-transform:uppercase}
.event_Tbl h3{ margin:0; padding:8px 0 0 0; font-weight:600; font-size:21px}
.event_Tbl p{ font-size:14px;}


.streaming-videos-full{ padding:0; margin:0; margin-bottom:25px; background:#f6f6f6; min-height:240px;}
.streaming-videos-full .less_right{ padding-right:0}
.streaming-videos-full .less_left{ padding-left:0}
@media only screen and (max-width: 767px) {
.streaming-videos-full .less_right{ padding-right:15px}
.streaming-videos-full .less_left{ padding-left:15px}
}
.streaming-videos-full .padd{ padding:20px;}
.streaming-videos-full h3{ margin:0; padding:0; font-size:22px; font-weight:600; margin-bottom:15px;}
.streaming-videos-full a{ color:#0055b8}

.last-videos-area{ padding:0; margin:0; position:relative}
.last-videos-area .item{ min-height:300px; background:#fff;-webkit-box-shadow: 0px 6px 20px -1px rgba(191,191,191,1);-moz-box-shadow: 0px 6px 20px -1px rgba(191,191,191,1);
box-shadow: 0px 6px 20px -1px rgba(191,191,191,1); margin-bottom:35px; border: solid 1px #fff}
@media only screen and (max-width: 767px) {
.last-videos-area .item{ min-height:auto;}
}
.last-videos-area .img-wrapper{ height:140px; position:relative; overflow:hidden}
.last-videos-area .meta-date{ display:inline-block; position:absolute; bottom:5px; right:5px; border-radius:2px; padding:4px 10px; text-align:center; background:rgba(0,0,0,0.8); color:#fff}
.last-videos-area .padd{ padding:20px;}
.last-videos-area h3{ margin:0; padding:0 0 15px 0; font-size:20px; font-weight:600; color:#0055b8}
.last-videos-area p{ font-size:16px; color:#a7a7a7; margin:0; padding:0}


.bookshop_area{ padding:0; margin:0; position:relative}
.bookshop_area .bookshop_row{ padding:10px 25px;position:relative}
.bookshop_area .bookshop_content{ padding-left:125px;}
.bookshop_area h3{ margin:0; padding:0 0 10px 0; font-weight:700; color:#0055b8}
.bookshop_area h3 a{color:#0055b8}
.bookshop_area .tags{ color:#000000; padding-bottom:8px;}
.bookshop_area .tags span{ color:#a7a7a7; text-transform:uppercase}
.bookshop_area p{margin-bottom:15px;}


.donors-area{ padding:0; margin:0; position:relative}
.donors-area .item{ min-height:370px; background:#fff;-webkit-box-shadow: 0px 6px 20px -1px rgba(191,191,191,1);-moz-box-shadow: 0px 6px 20px -1px rgba(191,191,191,1);
box-shadow: 0px 6px 20px -1px rgba(191,191,191,1); margin-bottom:35px; border: solid 1px #fff}
.donors-area .img-wrapper{ height:240px; position:relative; overflow:hidden}
.donors-area .padd{ padding:20px;}
.donors-area h3{ margin:0; padding:0 0 10px 0; font-weight:700; color:#0055b8}
.donors-area p{ margin:0}

.schools-area{ padding:0; margin:0; position:relative}
.schools-area .item{ min-height:250px; background:#fff;-webkit-box-shadow: 0px 6px 20px -1px rgba(191,191,191,1);-moz-box-shadow: 0px 6px 20px -1px rgba(191,191,191,1);
box-shadow: 0px 6px 20px -1px rgba(191,191,191,1); margin-bottom:35px; border: solid 1px #fff}
.schools-area .img-wrapper{ height:240px; position:relative; overflow:hidden}
.schools-area .padd{ padding:20px;}
.schools-area h3{ margin:0; padding:0 0 10px 0; font-weight:700; color:#0055b8; font-size:22px;}
.schools-area p{ margin:0}



.contact_row{ padding-bottom:5px;}
.contact_row .icon{ width:50px; font-size:35px; color:#d1caa9; text-align:center; vertical-align:top; padding:0}
.contact_row .icon img{ vertical-align:top}
.contact_row .contact_content{ padding-left:60px;}
.contact_row h3{ font-size:20px; font-weight:700; color:#0055b8; margin:0; padding:0 0 10px 0}
.contact_row a{ color:#000; text-decoration:underline}

.contact_form{ background:#f6f6f6; padding:25px 35px;}
.contact_form .form-control{ box-shadow:none; height:45px; border-radius:2px; font-size:15px;}

.nav-tabs { border-bottom: 5px solid #0055b8; padding-bottom:1px; }
.nav-tabs > li { margin-left:15px; border-radius:0; text-transform:capitalize; font-size:20px; letter-spacing:0}
.nav-tabs > li:first-child{ margin-left:0}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0;color: #fff !important; background: #0055b8;}
.nav-tabs > li > a { border: none; color: #666;color: #0055b8 !important; background: #f6f6f6;border-radius:0  }
.nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #fff !important; background: #0055b8; }

.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 0 0; }
.tab-content{padding:0}


@media only screen and (max-width: 767px) {
.nav-tabs > li { margin-left:5px; border-radius:0; text-transform:capitalize; font-size:14px; letter-spacing:0}
}


.core-value{ background:#f6f6f6; padding:25px;}
.core-value .icon{ width:50px;}
.core-value p{ font-size:18px; font-weight:600; margin:0; padding:10px 0}
.core-value img{ margin-bottom:20px;}


.footer-widget{ background:url(../img/hero/2.jpg) no-repeat; background-size:cover; padding:70px 0 50px 0; position:relative}
.footer-widget span.bg-cover{background:rgba(1,62,133,0.9); position:absolute; height:100%; width:100%; position:absolute; top:0; left:0}
.footer-widget .item{ border: solid 2px #fff; padding:15px 15px; color:#fff; margin-bottom:20px;}
.footer-widget .icon{ width:55px; text-align:left}
.footer-widget .content{ padding-left:55px; margin:0;}
.footer-widget h4{ margin:0; padding:0; color:#fff; font-weight:600; padding-bottom:3px;}
.footer-widget p{ color:#fff; font-size:14px; margin:0; padding:0}

.footer{ background:#001226; padding:30px 0}
.footer h5{ margin:0; padding:0; text-transform:uppercase; font-weight:600; letter-spacing:1px; font-size:17px;}
@media only screen and (max-width: 767px) {
.footer h5{ text-align: center; padding-bottom:5px;}
}
.footer a{ color:#8e8e8e}
.footer a:hover{ color:#fff}

.footer-2{ background:#021934; padding:30px 0; position: relative;}
.footer-2 h5{ margin:0; padding:0; text-transform:uppercase; font-weight:600; letter-spacing:1px; font-size:17px;}
@media only screen and (max-width: 767px) {
.footer-2 h5{ text-align: left; padding-bottom:5px;}
}
.footer-2 p{ font-size:15px; color:#fff}
.footer-2 a{ color:#fff}
.footer-2 a:hover{ color:#8e8e8e}
.footer-2 ul{ margin:0; padding:15px 0;}
.footer-2 ul li{ display:block; font-size:15px; padding-bottom:5px; position:relative; padding-left:20px;}
.footer-2 ul li:before{ content:"\f054"; color:#0055b8; position:absolute; top:4px; left:0;font-family: 'FontAwesome'; font-size:10px;}


.footer-2{ padding:30px 0; background:#021934; color:#fff; font-size:15px;}
.footer-2 .socail{text-align:right; margin-top:5px;}
.footer-2 .socail ul{ margin:0; padding:0;}
.footer-2 .socail ul li{ display:inline-block; padding:0 8px; margin:0; font-size:19px;}
.footer-2 .socail ul li a{ color:#b1b2b3;}
.footer-2 .socail ul li a:hover{ color:#0055b8;}
.footer-2 .socail ul li:before{ content:" ";}
@media only screen and (max-width: 767px) {
.footer-2 .socail{text-align:left; margin-top:5px;}
}



.subfooter{ padding:30px 0; background:#021934; color:#fff; font-size:15px;}
.subfooter .socail{text-align:right; margin-top:5px;}
.subfooter .socail ul{ margin:0; padding:0;}
.subfooter .socail ul li{ display:inline-block; padding:0 8px; margin:0; font-size:19px;}
.subfooter .socail ul li a{ color:#b1b2b3;}
.subfooter .socail ul li a:hover{ color:#0055b8;}
.subfooter .socail ul li:before{ content:" ";}
@media only screen and (max-width: 767px) {
.subfooter{ text-align:center}
.subfooter .socail{text-align:center; margin-top:5px;}
}


/*
 @media (min-width:991px) and (max-width:1200px) {
}
@media (min-width:768px) and (max-width:991px) {
}
@media only screen and (max-width: 767px) {
}
@media only screen and (max-width: 480px) {
}
*/
.affix{
	top:0px;
	-webkit-box-shadow: 0px -4px 21px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px -4px 21px 3px rgba(0,0,0,0.75);
	box-shadow: 0px -4px 21px 3px rgba(0,0,0,0.75);
}

.affix.sidebar{
	top:50px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
body{
	font-size: 16px;
}
.navbar-nav li a{
	font-size: 18px;
	font-weight: bold;
	padding-right: 16px;
	padding-left: 16px;
}

.dropdown-menu{
	padding: 0px;
}

.navbar-nav li.current_menu_parent>a,.navbar-nav li.current-menu-ancestor>a,.navbar-nav li.current_menu_item>a{
	background: #337ab7;
	color: #fff;
}

.nav{
	margin-top: 0px !important;
}

.news-section .item{
	-webkit-box-shadow: 0px 6px 20px -1px rgba(191,191,191,1);
	-moz-box-shadow: 0px 6px 20px -1px rgba(191,191,191,1);
	box-shadow: 0px 6px 20px -1px rgba(191,191,191,1); margin-bottom:35px;
}

.widget-area .item{
	-webkit-box-shadow: 0px 6px 20px -1px rgba(191,191,191,1);
	-moz-box-shadow: 0px 6px 20px -1px rgba(191,191,191,1);
	box-shadow: 0px 6px 20px -1px rgba(191,191,191,1); margin-bottom:35px;
}
.content-outer .content-wrapper{
	-webkit-box-shadow: 0px 9px 21px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 9px 21px 3px rgba(0,0,0,0.75);
	box-shadow: 0px 9px 21px 3px rgba(0,0,0,0.75);
}

div.yottie-widget-header-banner{
	background-color: #eee;
}

.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


ul.no_margin{
	margin:0px;
	padding: 0px;
}
ul.nav>li{
    position:relative;
}
ul.nav li ul{
	position: absolute;
	display: none;
}
ul.padding40{
	top:0;
	margin-top: 0px;
	display: inline;
	margin-left: 100%;
}

ul.padding80{
	margin-left: 80px;
	margin-top: -20px;
}

ul.padding120{
	margin-left: 120px;
	margin-top: -20px;
}

ul.nav ul li.open a.dropdown-toggle:hover,ul.nav ul li.open a.dropdown-toggle{
   background-color: #0055b8;
   color: #fff;
}

